Subject: [lamps] WG Last Call for draft-ietf-lamps-crmf-update-algs

From: Tim Hollebeek <[email-masked]>
Date: Wed, 30 Dec 2020 19:37:18 +0000

Ok, with that last fix, I am not aware of any outstanding issues with the
current document.  Russ thinks it is ready to proceed to WG Last Call.

Therefore, this is the LAMPS WG Last Call for "Algorithm Requirements Update
to the Internet X.509 Public Key Infrastructure Certificate Request Message
Format (CRMF)" < draft-ietf-lamps-crmf-update-algs-02>.  Please review the
document and send your comments to the list by 18 January 2020.

The datatracker page for the document is
https://datatracker.ietf.org/doc/draft-ietf-lamps-crmf-update-algs/

-Tim